[Desktop Entry]
Type=MimeType
MimeType=application/smil
Icon=sound
Patterns=*.smil;*.smi;
Comment=Synchronized Multimedia Integration Language
Comment[ca]=Llenguatge d'integració multimèdia sincronitzat
Comment[cs]=Jazyk pro integraci synchronizovaných multimédií
Comment[da]=Synkroniseret multimedia integrationssprog
Comment[de]=Synchronisierte Multimedia-Integrationssprache
Comment[eo]=SMIL
Comment[es]=Lenguaje de Integración Multimedia Sincronizada
Comment[et]=Sünkroniseeritud Multimeedia Integreerimise Keel
Comment[fi]=Synkronoitu multimedianintergoimiskieli
Comment[fr]=Langage d'intégration multimédia synchronisé
Comment[gl]=Linguaxe de Integración de Multimedia Sincronizado
Comment[he]=תנרכנוסמ הידמיטלומ בוליש תפש
Comment[hu]=Szinkronizált multimédiaintegrációs nyelv
Comment[is]=SMIL-skjal (Synchronized Multimedia Integration Language)
Comment[ja]=同期マルチメディア統合言語
Comment[ko]=동기화된 멀티미디어 통합 언어
Comment[lt]=Sinchronizuota daugialypės terpės įdiegimo kalba
Comment[lv]=Sinhronizēta Multimēdiju Integrācijas Valoda
Comment[mk]=Јазик за синхронизирано интегрирање на мултимедија
Comment[no]=Synkronisert multimediaintegrasjonsspråk
Comment[oc]=Linguage d'integracion multim�dia sincronizat
Comment[pl]=Zsynchronizowany Język Integracji Multimediów
Comment[pt_BR]=Linguagem de integração de multimídia sincronizada
Comment[ro]=Limbaj de integrare pentru multimedia sincronizată
Comment[sk]=Synchronizovaný Multimediálny Integrujúci jazyk.
Comment[sl]=Jezik za usklajeno vključitev večpredstavnosti
Comment[sr]=Sinhronizovani multimedijalni integrisani jezik
Comment[sv]=Synkroniserat integrationsspråk för multimedia
Comment[ta]=´§Ã¸¡Äò¾¢ø ¿¢¸úò¾¢Â Àø°¼¸ ÓØ¨ÁÂ¡É ¦Á¡Æ¢
Comment[tr]=Senkronize Çoklu ortam Birleştirme Dili
Comment[uk]=Мова для синхронного спілкування мультимедіа
Comment[zh_CN.GB2312]=同步多媒体集成语言
Comment[zh_TW.Big5]=同步的媒體整合語言
